/****************************************
書籍ページ
books
****************************************/
/*背景赤いページ用の色設定*/
.redpage .l-header,
.redpage .l-main,
.redpage .l-footer {
	background-color: #a01119;
	background-image: none;
	color: #fff;
}
.redpage .l-footer a {
	color: #fff;
}

/*ヘッダー追加*/
.c-headerlogo {
	width: 22%;
	margin: 0 0 0 2%;
	padding: 14px 0 0;
}
.c-headerlogo a img {
	
}
.c-pagetitle {
	width: 38%;
	margin: -4% auto 0;
	padding: 0 0 30px;
}
.c-pagetitle img {
	
}

/*タブ切り替え全体のスタイル*/
.tabs {
	width: 96%;
	margin: 0 auto;
}
/*タブのスタイル*/
.tab_item {
	width: calc(100%/3);
	height: 50px;
	line-height: 50px;
	text-align: center;
	display: flex;
	float: left;
	transition: all 0.2s ease;
	align-items: center;
	justify-content: center;
	border-radius: 10px 10px 0 0;
	cursor: pointer;
	margin-bottom: 0;
}
.tab_item:hover {
	opacity: 0.75;
}
.tab_item .white,
.tab_item .red { /*タブ文字初期設定*/
	height: 25px;
	width: auto;
	margin: 0 auto;
}
.tab_item .red {
	display: none;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
}
/*タブ切り替えの中身のスタイル*/
.tab_content {
	display: none;
	padding: 40px 4% 0;
	clear: both;
	overflow: hidden;
	background-color: #fff;
}
/*選択されているタブのコンテンツのみを表示*/
#tab_buy:checked ~ #content_buy,
#tab_focus:checked ~ #content_focus,
#tab_others:checked ~ #content_others {
	display: block;
}
/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
	background-color: #fff;
}
.tabs input:checked + .tab_item .white { /*文字入れ替え*/
	display: none;
}
.tabs input:checked + .tab_item .red {
	display: block;
}

/*タブ中身共通*/
#content_buy, 
#content_focus, 
#content_others {
	color: #333;
}


/*****************/
/*BUYタブ中身*/
/*****************/
#content_buy {
	border-radius: 0 10px 10px 10px;
}

/*新刊リスト（トップページ新刊パーツと共通）*/
/*★トップページにも反映させるためにstyle.cssに移動・合流した★*/

/*電子書籍*/
#content_buy .p-store {
	border-bottom: 1px solid #97141c;
	margin: 0 0 40px;
	padding: 0 0 50px;
}
#content_buy .p-store__heading {
	margin: 0 0 20px;
}
#content_buy .p-store__box {
	padding: 4% 2% 10%;
	box-shadow: 0px 1px 10px rgb(151 20 28 / 50%);
	border-radius: 20px;
	position: relative;
}
#content_buy .p-store__box .list {
	display: flex;
	flex-wrap: wrap;
}
#content_buy .p-store__box .list a {
	display: block;
	width: calc((100% / 3 ) - 2%);
	margin: 0 1%;
}
#content_buy .p-store__box .list a img {
	
}
#content_buy .p-store__box .first {
	
}
#content_buy .p-store__box .second {
	margin: 0 0 20px;
}
#content_buy .p-store__box .hidden {
	display: none;
}
#content_buy .p-store__box .hidden p {
	font-size: .8rem;
	margin: 0 0 20px 10px;
	line-height: 1.6;
	text-align: center;
}
#content_buy .p-store__box .more {
	margin: 0;
	text-align: center;
	position: absolute;
	bottom: 4%;
	left: 0;
	right: 0;
	transition: .2s;
	cursor: pointer;
	font-size: .8rem;
	color: #666;
}
#content_buy .p-store__box .more span {
	
}
#content_buy .p-store__box .more.is-active:before {
	content: "閉じる ▲";
}
#content_buy .p-store__box .more.is-active span {
	display: none;
}

/*既刊リスト*/
#content_buy .p-booklist {
	border-bottom: 1px solid #97141c;
	margin: 0 0 40px;
	padding: 0 0 30px;
}
#content_buy .p-booklist .p-booklist__nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 0 20px;
}
#content_buy .p-booklist .p-booklist__nav .pagination {
	margin: 0 2%;
	width: 62%;
	display: flex;
	justify-content: space-between;
}
#content_buy .p-booklist .p-booklist__nav .pagination button {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0;
	padding: 0;
	width: 1.6em;
	height: 1.6em;
	border-radius: 50px;
	font-family: sans-serif;
	font-weight: bold;
	border: none;
	background-color: transparent;
	color: var(--karinred);
	transition: .2s;
}
#content_buy .p-booklist .p-booklist__nav .pagination button.is-active {
	background-color: var(--karinred);
	color: #fff;
}
#content_buy .p-booklist .p-booklist__nav .pagination button:disabled {
	color: #999;
}
#content_buy .p-booklist .p-booklist__nav .sort-toggle-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1px 20px;
	border: 3px solid var(--karinred);
	border-radius: 50px;
	transition: .2s;
	background: transparent;
	/* transform: scaleY(1.2); */
	font-weight: bold;
	font-size: .8rem;
	color: #333;
}
#content_buy .p-booklist .p-booklist__nav .sort-toggle-btn:after {
	content: "";
	display: inline-block;
	background: url(../img_2026/books/focus_search_arrow.png) no-repeat center;
	background-size: contain;
	width: 1em;
	height: 1em;
	margin-left: 5px;
}
#content_buy .p-booklist ul {
	margin: 0 0 30px;
}
#content_buy .p-booklist ul li {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 8%;
	padding: 2%;
	box-shadow: 0px 1px 10px rgb(151 20 28 / 50%);
	border-radius: 20px;
}
#content_buy .p-booklist ul li .cover {
	width: 40%;
	margin: 2% 5%;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, .3);
}
#content_buy .p-booklist ul li .right {
	width: 50%;
}
#content_buy .p-booklist ul li .right .title {
	margin: 0;
	line-height: 1.6;
	font-weight: bold;
	text-align: center;
	transform: scaleY(1.2);
}
#content_buy .p-booklist ul li .right .number {
	margin: 0;
	line-height: 1.6;
	font-weight: bold;
	text-align: center;
	transform: scaleY(1.2);
}
#content_buy .p-booklist ul li .right .price {
	margin: 0 0 10px;
	line-height: 1.6;
	font-weight: bold;
	text-align: center;
}
#content_buy .p-booklist ul li .right .text {
	line-height: 1.6;
	font-size: .8rem;
}
#content_buy .p-booklist ul li .right .cart {
	display: block;
	margin: 0 auto 8px;
	width: 92%;
}
#content_buy .p-booklist ul li .right .more {
	display: block;
	margin: 0 auto;
	width: 92%;
}

/*セットBOXリスト*/
#content_buy .p-setlist {
	border-bottom: 1px solid #97141c;
	margin: 0 0 40px;
	padding: 0 0 20px;
}
#content_buy .p-setlist__heading {
	margin: 0 0 40px;
}
#content_buy .p-setlist ul {
	margin: 0 0 0px;
	
}
#content_buy .p-setlist ul li {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 8%;
	padding: 2%;
	box-shadow: 0px 1px 10px rgb(151 20 28 / 50%);
	border-radius: 20px;
}
#content_buy .p-setlist ul li .cover {
	width: 48%;
	margin: 2% 1%;
}
#content_buy .p-setlist ul li .right {
	width: 50%;
}
#content_buy .p-setlist ul li .right .title {
	margin: 0;
	line-height: 1.6;
	font-weight: bold;
	text-align: left;
	transform: scaleY(1.2);
}
#content_buy .p-setlist ul li .right .number {
	margin: 0;
	line-height: 1.6;
	font-weight: bold;
	text-align: left;
	transform: scaleY(1.2);
}
#content_buy .p-setlist ul li .right .price {
	margin: 0 0 10px;
	line-height: 1.6;
	font-weight: bold;
	text-align: left;
}
#content_buy .p-setlist ul li .right .cart {
	display: block;
	margin: 0 auto 8px;
	width: 92%;
}

/*BOOKSニュース*/
#content_buy .p-booknews {
	padding: 0 0 20px;
}
#content_buy .p-booknews ul {
	
}



/*****************/
/*FOCUSタブ中身*/
/*****************/
#content_focus {
	border-radius: 10px 10px 10px 10px;
}
#content_focus .p-bookfocus {
	
}
#content_focus .p-bookfocus .p-focus__heading {
	width: 80%;
	margin: 0 auto 20px;
}
#content_focus .p-bookfocus form {
	width: 70%;
	margin: 0 auto 40px;
	box-shadow: 0px 1px 10px rgb(151 20 28 / 50%);
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
#content_focus .p-bookfocus input {
	height: 2em;
	line-height: 2em;
	padding: 0;
	margin: 0;
	display: inline-block;
}
#content_focus .p-bookfocus .p-bookfocus__school {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 30px;
}
#content_focus .p-bookfocus .p-bookfocus__school a {
	width: calc((100% / 3 ) - 2% );
	display: block;
	text-align: center;
	border: 3px solid #aaa;
	border-radius: 20px;
	margin: 0 0 10px;
	padding: 6px 0;
	font-size: .9rem;
	font-weight: bold;
}
#content_focus .p-bookfocus .p-bookfocus__school a:first-child {
	width: 50%;
	margin: 0 25% 10px;
}
#content_focus .p-bookfocus .p-bookfocus__school a.seio {  border-color: var(--seiou);}
#content_focus .p-bookfocus .p-bookfocus__school a.miyabi {border-color: var(--kyoto);}
#content_focus .p-bookfocus .p-bookfocus__school a.saijo { border-color: var(--saitama);}
#content_focus .p-bookfocus .p-bookfocus__school a.sendai {border-color: var(--sendai);}
#content_focus .p-bookfocus .p-bookfocus__school a.teiran {border-color: var(--teiran);}
#content_focus .p-bookfocus .p-bookfocus__school a.gekkou {border-color: var(--gekkou);}
#content_focus .p-bookfocus .p-bookfocus__school a img {
	height: 18px;
	margin: 0 auto;
}
#content_focus .p-bookfocus .p-bookfocus__school a:hover,
#content_focus .p-bookfocus .p-bookfocus__school a.is-active {
	color: #fff;
}
#content_focus .p-bookfocus .p-bookfocus__school a.all:hover,
#content_focus .p-bookfocus .p-bookfocus__school a.all.is-active {  background-color: #999;}
#content_focus .p-bookfocus .p-bookfocus__school a.seio:hover,
#content_focus .p-bookfocus .p-bookfocus__school a.seio.is-active {  background-color: var(--seiou);}
#content_focus .p-bookfocus .p-bookfocus__school a.miyabi:hover,
#content_focus .p-bookfocus .p-bookfocus__school a.miyabi.is-active {background-color: var(--kyoto);}
#content_focus .p-bookfocus .p-bookfocus__school a.saijo:hover,
#content_focus .p-bookfocus .p-bookfocus__school a.saijo.is-active { background-color: var(--saitama);}
#content_focus .p-bookfocus .p-bookfocus__school a.sendai:hover,
#content_focus .p-bookfocus .p-bookfocus__school a.sendai.is-active {background-color: var(--sendai);}
#content_focus .p-bookfocus .p-bookfocus__school a.teiran:hover,
#content_focus .p-bookfocus .p-bookfocus__school a.teiran.is-active {background-color: var(--teiran);}
#content_focus .p-bookfocus .p-bookfocus__school a.gekkou:hover,
#content_focus .p-bookfocus .p-bookfocus__school a.gekkou.is-active {background-color: var(--gekkou);}

.txttate {
	transform: scaleY(1.2);
	display: inline-block;
}
#content_focus .p-bookfocus .p-bookfocus__list {
	border-bottom: 1px solid #97141c;
	margin: 0 0 40px;
	padding: 0 0 20px;
}
#content_focus .p-bookfocus .p-bookfocus__list li {
	margin: 0 0 30px;
	padding: 24px 20px 14px 30px;
	border-radius: 20px;
	box-shadow: 0px 1px 10px rgb(151 20 28 / 50%);
	position: relative;
	background-size: auto 82%;
	background-repeat: no-repeat;
	background-position: 96% center;
}
#content_focus .p-bookfocus .p-bookfocus__list li:before {
	content:"";
	background: #aaa;
	display: block;
	width: 16px;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	border-radius: 100px 0 0 100px;
}
#content_focus .p-bookfocus .p-bookfocus__list li.seio:before {background-color: var(--seiou);}
#content_focus .p-bookfocus .p-bookfocus__list li.miyabi:before {background-color: var(--kyoto);}
#content_focus .p-bookfocus .p-bookfocus__list li.saijo:before {background-color: var(--saitama);}
#content_focus .p-bookfocus .p-bookfocus__list li.sendai:before {background-color: var(--sendai);}
#content_focus .p-bookfocus .p-bookfocus__list li.teiran:before {background-color: var(--teiran);}
#content_focus .p-bookfocus .p-bookfocus__list li.gekkou:before {background-color: var(--gekkou);}
#content_focus .p-bookfocus .p-bookfocus__list li .info {
	height: 70px;
	margin: 0 0 20px;
}
#content_focus .p-bookfocus .p-bookfocus__list li a {
	display: block;
	margin: 0 0 10px;
	width: 45%;
}
#content_focus .p-bookfocus .p-bookfocus__list li a img {
	
}
@media (max-width: 375px) { /*▼iPhoneSE用*/
#content_focus .p-bookfocus .p-bookfocus__list li .info {
	height: 60px;
}
#content_focus .p-bookfocus .p-bookfocus__list li {
	background-size: auto 78%;
}
#content_focus .p-bookfocus .p-bookfocus__school a img {
	height: 16px;
}
} /*▲iPhoneSE用*/

/*****************/
/*OTHERSタブ中身*/
/*****************/
#content_others {
	border-radius: 10px 0 10px 10px;
}
#content_others .p-collabo {
	margin: 0 auto 30px;
	padding: 0 0 50px;
	border-bottom: 1px solid #97141c;
}
#content_others .p-collabo .p-collabo__heading {
	
}

img.p-collabo__heading {
	width: 50%;
	margin: 0 auto 10px;
}
#content_others .p-collabo .p-collabo__list {
	margin: 0 auto 50px;
}
#content_others .p-collabo .p-collabo__list li {
	
}
#content_others .p-collabo .p-collabo__list li a {
	
}
#content_others .p-collabo .p-collabo__list li a img {
	
}
#content_others .p-collabo .p-collabo_comingsoon {
	width: 50%;
	margin: 0 auto;
}